@charset "iso-8859-1";
/*  css for Consultus
=========================================
	Title:			Consultus
	Created by: 	dave@netsphere.co.nz
	Stylesheet:	 	content
========================================
*/



/* --------- main  --------- */
html, body {
	height: 100%;
}

body {
	padding:0;
	margin:90px auto;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff; /* url(../images/pagebg.gif) repeat-y top center; */

}


h1 {

	font-size:15px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	padding:17px 0 5px 20px;
	margin:0;
}


h2, h3 {

	font-size:14px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	padding:15px 0 5px 20px;
	margin:0;
}

h4 {
	font-weight:bold;
	padding:15px 0 5px 5px;
	
}



p {
	color:#fff;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	padding:5px 35px 5px 20px;

}

ul, ol {
	color:#fff;
	font-size:13px;
	list-style-type:disc;
	padding:5px 0 10px 15px;
}

ol {
	list-style-type:decimal;
	line-height:18px;
	padding-bottom:3px;
}

li {
	line-height:18px;
	padding: 0 0 3px 5px;
}


a:link { color:#fff; text-decoration:none}
a:visited { color:#fff; text-decoration:none}
a:active { color:#fff; text-decoration:none}
a:hover { color:#7a786e; text-decoration:none}


#header {
	width:950px;
	margin:0 auto;
	text-align:left;
	background:url(../images/consultus_logo.jpg) no-repeat top left;
	height:50px;
}

#contentwrapper {
	width:100%;
	background:#cbc9be;
	float:left;	
}

#content {
	width:950px;
	background: #bdbaad;
	margin:0 auto;
	text-align:center;
	padding:0;
}

#navmenu {
	width: 150px;
	height:350px;
	float: left;
	border-left:1px solid #fff;
	background: #bdbaad;
	text-align:left;
	margin:0;
	padding:0;
	}

#navmenu ul {
	list-style-type:none;
	margin:0;
	padding:10px 0 0 10px;;
}

#navmenu li {
	line-height:22px;
	font-weight:bold;
}

.current {
	color: #7a786e;
}

#contentleft {
	width: 350px;
	border-left: 1px solid #fff;
	background:#9f9b89;
	float:left;
	height:350px;
	text-align:left;
	margin:0;
	padding:0;
}

#contentleft li {
	list-style-type:none;
}

#contentleft ul.bullets li {
	list-style-type:disc;
	margin-left:20px;
}



#contentright {
	background: #938f7c;
	height:350px;
	width: 400px;
	float:left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}